﻿@charset "UTF-8";
/* CSS Document */


body {
	font-size:0.75em;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	margin-top: 0;
	background: #FFF url(../images/backgound-colour.gif) repeat;

}






* {
margin:0;
padding:0;
}

html{
  height: 100%;
}


h1{
	font-size:1em;
	font-weight:bold;
	color:#000;
}


h1.topInfo{
	width: 34%;
}


h2{
	font-size:1em;
	font-weight:bold;
	color:#000;
}

h3{
	font-size:1em;
	font-weight:bold;
	color:#000;
}

h4{
	font-size:1em;
	font-weight:bold;
	color:#000;
}

.topImg{
	float:right;
	padding: 18px;
}


.subInfo h1{
	margin: 12px 0 0 22px;	
}

#main-container {
	margin: 0px auto; /* left & right margin = auto centres the page (but not in IE) */
	margin-top: 0px;
	margin-bottom: 30px;
	width:1025px;
	overflow:hidden;
	padding: 0 23px 0 23px;
	/*background: #1E1E1E url("../assets/backgroundShadow.gif") center repeat-y;*/
}


#content-wrapper {
	padding: 0;
	width: 1025px;
	margin: 0px;
	overflow: hidden;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	border-top: 0;
	border-style: solid;
}


.header{
	padding: 0;
	margin: 0;
	width: 100%;
	height: 217px;
	background:  url("../images/top-header-bg.gif") center no-repeat;
	float: left;
}





/* menu*/


#menu li.space{
	margin:0 0 0 100px;
	padding:0;
}

#menu{
	background:  url("../images/menu-bg.gif") repeat-x;
	list-style: none;
	margin: 185px 35px 0 34px;
	font-size: 10px;
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
	height: 28px;
	padding: 0;
	width: 960px;
	overflow: hidden;
}
#menu li {
	float: left;
	padding: 0;

}


#menu li a{
	background:  url("../images/menu-bt.gif") no-repeat scroll 0 0;
	float: left;
	height: 57px;
	width: 328px;

}


#menu li .home-bt{
    width: 65px;

}
#menu li .home-bt a{
	margin: -1px 0 0;
	padding: 0;
	
}

#menu li.active .home-bt a,
#menu li .home-bt a:hover{
	margin: -29px 0 0;
}

#menu li .about-bt{
	width: 70px;
}
#menu li .about-bt a{
	margin: -1px 0 0 -60px;

}
#menu li.active .about-bt a,
#menu li .about-bt a:hover{
	margin: -29px 0 0 -60px;
}


#menu li .product-bt{
	width: 120px;
}
#menu li .product-bt a{
	margin: -1px 0 0 -120px;
}
#menu li.active .product-bt a,
#menu li .product-bt a:hover{
	margin: -29px 0 0 -120px;
}
#menu li .contact-bt{
	width: 75px;
}
#menu li .contact-bt a{
	margin: -1px 0 0 -240px;
}
#menu li.active .contact-bt a,
#menu li .contact-bt a:hover{
	margin: -29px 0 0 -240px;
}

#menu  li span {
	display:block;
	height: 28px;
	overflow:hidden;
	position:relative;
	text-indent:-9999px;
}



/* It css for menu */



#menuIT li.space{
	margin:0 0 0 100px;
	padding:0;
}

#menuIT{
	background:  url("../images/menu-bg.gif") repeat-x;
	list-style: none;
	margin: 185px 35px 0 34px;
	font-size: 10px;
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
	height: 28px;
	padding: 0;
	width: 960px;
	overflow: hidden;
}
#menuIT li {
	float: left;
	padding: 0;
}


#menuIT li a{
	background:  url("../images/menu-bt-it.gif") no-repeat scroll 0 0;
	float: left;
	height: 57px;
	width: 369px;
}


#menuIT li .home-bt{
    width: 67px;
}
#menuIT li .home-bt a{
	margin: 0 0;
}

#menuIT li.active .home-bt a,
#menuIT li .home-bt a:hover{
	margin: -28px 0 0;
}

#menuIT li .about-bt{
	width: 90px;
}
#menuIT li .about-bt a{
	margin: 0 0 0 -60px;
}
#menuIT li.active .about-bt a,
#menuIT li .about-bt a:hover{
	margin: -28px 0 0 -60px;
}


#menuIT li .product-bt{
	width: 135px;
}
#menuIT li .product-bt a{
	margin: 0 0 0 -145px;
}
#menuIT li.active .product-bt a,
#menuIT li .product-bt a:hover{
	margin: -28px 0 0 -145px;
}
#menuIT li .contact-bt{
	width: 85px;
}
#menuIT li .contact-bt a{
	margin: 0 0 0 -280px;
}
#menuIT li.active .contact-bt a,
#menuIT li .contact-bt a:hover{
	margin: -28px 0 0 -280px;
}

#menuIT  li span {
	display:block;
	height:28px;
	overflow:hidden;
	position:relative;
	text-indent:-9999px;
}






.englishItaliano{
	float: right;	
	padding: 0;
	margin: 0;
}


/* top Menu */
ul.topMenu{
	list-style: none;
	margin: 55px 23px 0 0;
	font-size: 10px;
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
	height: 30px;
	padding: 0;
	width: 130px;
	overflow: hidden;
}

ul.topMenu li {
	float: left;
	margin: 0;
	padding: 0;
	text-align: left;
}


ul.topMenu li p,
ul.topMenu li a{
	background:  url("../images/englishItaliano-bt.gif") no-repeat scroll 0 0;
	float:left;
	height: 50px;
	width: 102px;
}




ul.topMenu li .english-bt{
    width: 37px;
}

ul.topMenu li .english-bt a{
	margin: 0;
}

ul.topMenu li.active .english-bt a,
ul.topMenu li .english-bt a:hover{
	margin: -25px 0 0;
}





ul.topMenu li .spaceOr{
    width: 24px;
}
ul.topMenu li .spaceOr p{
   margin: 0 0 0 -39px;
}





ul.topMenu li .italiano-bt{
    width: 45px;
}

ul.topMenu li .italiano-bt a{
	margin: 0 0 0 -65px;
}

ul.topMenu li.active .italiano-bt a,
ul.topMenu li .italiano-bt a:hover{
	margin: -25px 0 0 -65px;
}





ul.topMenu  li span {
	display:block;
	height:26px;
	overflow:hidden;
	position:relative;
	text-indent:-9999px;
}



.mainContentHolder{
	background: url("../images/center-frame-bg.gif") center repeat-y;
	width:1025px;
	padding: 0px;
	margin: 0px;
	color: #333333;
	clear: both;
	}


.contentHolder{
	background-color:#FFF;
	width: 959px;
	margin: 0 0 0 35px;
	padding: 40px 0 110px 0;
}


.home-copy{
	margin: 0 0 0 90px;
}



/* gobal page naming */

.page-name{
	margin: 0 0 0 116px;
}

.page-name span{
	background:  url("../images/page-naming.gif") center no-repeat;
	width: 357px;
	height: 106px;
	float: left;
	text-indent: -9999px;
}

.page-name.product{
	height: 24px;
	width: 160px;
	overflow: hidden;
}
.page-name.product span{
	margin: -12px 0 0 0;
	overflow: hidden;
}

.page-name.about{
	height: 24px;
	width: 160px;
	overflow: hidden;
}

.page-name.about span{
	margin: -40px 0 0 0;
	overflow: hidden;
}

.page-name.contact{
	height: 24px;
	width: 160px;
	overflow: hidden;
}

.page-name.contact span{
	margin: -70px 0 0 0;
	overflow: hidden;
}

/* global page naming IT */


.page-name.productIT{
	height: 24px;
	width: 170px;
	overflow: hidden;
}
.page-name.productIT span{
	margin: -12px 0 0 -170px;
	overflow: hidden;
}

.page-name.aboutIT{
	height: 24px;
	width: 170px;
	overflow: hidden;
}

.page-name.aboutIT span{
	margin: -40px 0 0 -170px;
	overflow: hidden;
}

.page-name.contactIT{
	height: 24px;
	width: 170px;
	overflow: hidden;
}

.page-name.contactIT span{
	margin: -70px 0 0 -170px;
	overflow: hidden;
}





.subInfo{
	margin: 40px 100px;
	border-top:  solid #000 2px;
	border-bottom:  solid #000 2px;
	padding: 6px 0;
}

.subInfo p{
	padding: 6px 22px;
	line-height: 17px;
}
.contactInfo,
.aboutInfo{
	margin: 40px 100px;
	border-top:  solid #000 2px;
	padding: 12px 0;
	height: 325px;
}

.aboutInfo p{
	padding: 22px;
	width: 33%;
	float: left;
	line-height: 18px;
}

.aboutInfo img,
.contactInfo img{
	margin: 22px 0 0 45px;

}
p.address{
	padding: 22px;
	line-height: 15px;
}


.contactInfo .address a {
	color: #000;
	text-decoration:none;
}

.contactInfo .address a:hover{
	text-decoration:none;
	color:#f25627;
}




ul.form{
	padding: 12px 22px 22px 22px;
	width: 360px;
	float: left;
	list-style: none;
}
ul.form li{
	padding: 10px 0;
}
input{
	padding: 7px;
	width: 340px;
	background-color:#F2F2F2;
	border: 0;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	font-size:1em;
}

textarea{
	padding: 7px;
	width: 340px;
	background-color:#F2F2F2;
	border: 0;
	height: 180px;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	font-size:1em;
}

ul.form li.errorHolder{
	padding: 0px;
	margin: 0;
    font-family:Arial,Geneva,Helvetica,sans-serif;
	font-size:1em;
	color:#f25627;

}


ul.form li.errorHolder span.error{
	padding: 3px;
	margin: 0;
	color:#f25627;
}
ul.form li.errorHolder span{
	width: 346px;
	margin: 0;
	border: #f25627 dotted 1px ;
	display: block;
}



.message{
	border:1px dotted #F25627;
	color:#F25627;
	display:block;
	float:left;
	font-family:Arial,Geneva,Helvetica,sans-serif;
	font-size:1em;
	margin:100px 22px;
	padding:22px;
	text-align:center;
	width:360px;

}



input.send-bt{
	background:  #fff url("../images/send-bt.gif") no-repeat 0 0;
	text-decoration: none;
	width: 40px;
	height: 23px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	
}
input.send-bt:hover{
	background: #fff url("../images/send-bt.gif") no-repeat 0 -21px;
	text-decoration: none;
	width: 40px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;

}

input.send-btIT{
	background:  #fff url("../images/send-bt.gif") no-repeat -38px 0;
	text-decoration: none;
	width: 50px;
	height: 23px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	
}
input.send-btIT:hover{
	background: #fff url("../images/send-bt.gif") no-repeat -38px -21px;
	text-decoration: none;
	width: 50px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;

}



/*   product styles */

.productHolder{
	clear: both;
	overflow: hidden;
	margin: 12px 100px;
}
.productHolderIT{
	clear: both;
	overflow: hidden;
	margin: 12px 100px;
}
.productHolder img{
	float: left;	
}
.productHolderIT img{
	float: left;	
}

.colOne{
	float: left;
	padding: 5px 14px 5px 14px;
	width: 450px;

}

.colTwo{
	float: left;
	padding: 5px;	
}

.colThree{
	float: right;
	padding: 5px 14px 0 0;

}


.colOne .productCode{
	font-size: 14px;
	font-weight: normal;
	color: #3F3F3F;
	padding: 0;
	line-height: 22px;
}


.colOne .productTitle{
	font-size: 14px;
	font-weight: bold;
	color: #000;
	padding: 0px;
}
.colOne p{
	line-height: 17px;
}


.colOne p a {
	color:#f25627;

	text-decoration:none;
}

.colOne p a:hover{
	text-decoration:none;
	color: #d5b188;
}


/* not used
.colTwo .saleflag{
	font-size: 14px;
	font-weight: bold;
	color: #BB332C;
	padding: 0;
	text-transform: uppercase;	
}

.colTwo .newflag{
	font-size: 14px;
	font-weight: bold;
	color: #939B32;
	padding: 0;
	text-transform: uppercase;	
}

.colTwo .price{
	font-size: 18px;
	font-weight: bold;
	color: #3F3F3F;
	padding: 5px 0 0 20px;
	display: block;
	text-align: right;
}

*/






/* footer */

.footer{
	padding: 0;
	margin: 0;
	width: 100%;
	height: 205px;
	background:  url("../images/footer-bg.gif") center no-repeat;
	float: left;
}



ul.footerLeft{
	list-style: none;
	font-size: 10px;
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
	padding: 3px 8px;
	float: left;
}
ul.footerRight{
	list-style: none;
	font-size: 10px;
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
	padding: 3px 8px;
	float: right;
}



ul.footerLeft li,
ul.footerRight li {
	float: left;
	margin: 0;
	padding: 3px 4px;
	text-align: left;
}


ul.footerRight li a,
ul.footerLeft li a{
	color: #000;
	text-decoration: none;	
}
ul.footerRight li a:hover,
ul.footerLeft li a:hover{
	color: #000;
	text-decoration: underline;	
}


/* IT CSS footer */


.footerIT{
	padding: 0;
	margin: 0;
	width: 100%;
	height: 205px;
	background:  url("../images/footer-bg.gif") center no-repeat;
	float: left;
}
.footer .borderHolder,
.footerIT .borderHolder{
	border-top: solid #000 2px;
	margin: 5px 0 0 35px;
	width: 958px;
	overflow: hidden;
	display: block;
}


ul.footerLeftIT{
	list-style: none;
	font-size: 10px;
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
	padding: 3px 8px;
	float: left;
}
ul.footerRightIT{
	list-style: none;
	font-size: 10px;
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
	padding: 3px 8px;
	float: right;
}


ul.footerLeftIT li,
ul.footerRightIT li {
	float: left;
	margin: 0;
	padding: 3px 4px;
	text-align: left;
}


ul.footerRightIT li a,
ul.footerLeftIT li a{
	color: #000;
	text-decoration: none;	
}
ul.footerRightIT li a:hover,
ul.footerLeftIT li a:hover{
	color: #000;
	text-decoration: underline;	
}


.linkHolder {
    clear: both;
    float: left;
    margin: 0;
    padding: 22px;
}




/** Home page Display **/


/** Visual **/

.visual-wrapper{
	float:left;
	margin:22px 55px 0;
	height:380px;
}
.alt .visual-wrapper{
	height:380px;
	margin:0 0 9px;
}

.visual .image-holder{
	z-index:1;
	position:absolute;
	top:0;
	left:-104px;
}
.alt .visual .image-holder{left:-63px;}
.visual .block{
	position:relative;
	z-index:2;
	width:380px;
	float:right;
}



.gallery .frame {
    overflow: hidden;
    position: relative;
    width: 380px;
}


.gallery {
     float: left;
    height: 375px;
    margin: 0 0 11px;
    padding: 22px 45px 0;
    position: relative;
}


.gallery .frame {
    overflow: hidden;
    position: relative;
    width: 380px;
}

.gallery .frame li {
    float: left;
    position: relative;
    width: 380px;
}

.gallery .frame ul {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 99999px;
}








#fancybox-loading {

	position: fixed;

	top: 50%;

	left: 50%;

	width: 40px;

	height: 40px;

	margin-top: -20px;

	margin-left: -20px;

	cursor: pointer;

	overflow: hidden;

	z-index: 1104;

	display: none;

}

#fancybox-loading div {

	position: absolute;

	top: 0;

	left: 0;

	width: 45px;

	height: 480px;

	background-image: url(../images/fancybox.png);

}

#fancybox-overlay {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 1100;

	display: none;

}

#fancybox-tmp {

	padding: 0;

	margin: 0;

	border: 0;

	overflow: auto;

	display: none;

}

#fancybox-wrap {

	position: absolute;

	top: 0;

	left: 0;

	z-index: 1101;

	outline: none;

	display: none;

}

#fancybox-outer {

	position: relative;

	width: 100%;

	height: 100%;

}

#fancybox-content {

	width: 0;

	height: 0;

	padding: 0;

	outline: none;

	position: relative;

	overflow: hidden;

	z-index: 1102;

	margin: 0 auto;

	border: 0 solid #fff !important; /* border-width should be zero */

}

#fancybox-hide-sel-frame {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: transparent;

	z-index: 1101;

}

#fancybox-close {

	position: absolute;

	bottom: 14px;

	right: -96px;

	width: 22px;

	height: 21px;

	background: transparent url(../images/sprite.png) -467px 0;

	cursor: pointer;

	z-index: 1103;

	display: none;

}

#fancybox-error {

	color: #444;

	font: normal 12px/20px Arial;

	padding: 14px;

	margin: 0;

}

#fancybox-img {

	width: 100%;

	height: 100%;

	padding: 0;

	margin: 0;

	border: none;

	outline: none;

	line-height: 0;

	vertical-align: top;

}

#fancybox-frame {

	width: 100%;

	height: 100%;

	border: none;

	display: block;

}

#fancybox-left, #fancybox-right {

	position: absolute;

	bottom: 0;

	height: 100%;

	width: 35%;

	cursor: pointer;

	outline: none;

	z-index: 1102;

	display: none;

}

#fancybox-left { left: -101px; }

#fancybox-right { right: -116px; }

#fancybox-left-ico, #fancybox-right-ico {

	position: absolute;

	top: 41%;

	left: -9999px;

	width: 21px;

	height: 32px;

	margin-top: -15px;

	cursor: pointer;

	z-index: 1102;

	display: block;

}

#fancybox-left-ico { background: url(../images/sprite.png) -397px 0; }

#fancybox-right-ico { background: url(../images/sprite.png) -407px -49px; }

#fancybox-left:hover span { left: 20px; }

#fancybox-right:hover span {

	left: auto;

	right: 20px;

}

.fancybox-bg {

	position: absolute;

	padding: 0;

	margin: 0;

	border: 0;

	width: 20px;

	height: 20px;

	z-index: 1001;

}

#fancybox-title {

	font-size: 14px;

	z-index: 1102;

	color: #fff;

	margin: 67px 0 0;

	text-align: left;

}


.fancybox-title-inside .num{

	position: absolute;

	left: -104px;

	bottom: 0;

	font-size: 15px;

	font-weight: bold;

}
